/*
 * ----------
 *  IMPORTS
 * ----------
 */
/* Libs */
/* Countdown */
.countdown .clock {
  display: inline-block;
  font-size: 0.8em;
  white-space: nowrap;
  color: #333;
  font-weight: bold;
}
.countdown .clock span {
  position: relative;
  display: inline-block;
  text-align: right;
}
.countdown .clock span .item {
  overflow: hidden;
  position: relative;
  color: #eee;
  display: inline-block;
  vertical-align: middle;
  background: #222;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.3, #333), color-stop(1, #222));
  background: -webkit-linear-gradient(top, #333 30%, #222 100%);
  background: -moz-linear-gradient(top, #333 30%, #222 100%);
  background: linear-gradient(top, #333 30%, #222 100%);
  padding: 0.5em 0.1em 0.5em 0.5em;
  width: 2em;
  text-align: left;
  font-size: 1.5em;
  letter-spacing: 1px;
  overflow: hidden;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.10), inset 0 -1px 0 rgba(255,255,255,0.10), 0 1px 0 rgba(0,0,0,0.30);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.10), inset 0 -1px 0 rgba(255,255,255,0.10), 0 1px 0 rgba(0,0,0,0.30);
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.10), inset 0 -1px 0 rgba(255,255,255,0.10), 0 1px 0 rgba(0,0,0,0.30);
  text-shadow: 0 -1px 0 rgba(0,0,0,0.80), 0 1px 0 rgba(0,0,0,0.80);
  border-top: 1px solid rgba(0,0,0,0.20);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-weight: normal;
}
.countdown .clock span .item:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 1px;
  background: rgba(0,0,0,0.40);
  -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.20);
  -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.20);
  box-shadow: 0 1px 0 rgba(255,255,255,0.20);
  left: -1px;
  margin-top: -1px;
  top: 50%;
  z-index: 0;
}
.countdown .clock span .desc {
  position: absolute;
  top: 50%;
  right: 0.4em;
  display: inline-block;
  vertical-align: middle;
  text-align: right;
  color: #eee;
  color: rgba(255,255,255,0.80);
  margin-top: -0.6em;
  z-index: 1;
}
.countdown .clock span abbr[title] {
  display: inline;
  border: 0;
}
.countdown .clock span:before {
  content: "";
  display: none;
}
.countdownSticker {
  display: inline-block;
  margin: 0 0 0.5em;
  padding: 0.3em 1em;
  color: #0171c4;
}
.countdown-label {
  display: inline-block;
  margin: 0 0 0.5em;
  padding: 0.3em 1em;
  background: #0176A2;
  color: #fff;
  font-weight: normal;
  font-size: 12px;
}
.countdown-label p {
    margin-bottom: 0;
}
.ie8 .countdown header,
.lt-ie8 .countdown header {
  font-size: 1em;
}
.ie8 .countdown .clock span .item,
.lt-ie8 .countdown .clock span .item {
  font-size: 1.28em;
}
@media only screen and (min-width: 998px) {
  .countdown header {
    font-size: 1em;
  }
  .countdown .clock span .item {
    font-size: 1.28em;
  }
}
@media only screen and (min-width: 1240px) {
  .countdown header {
    font-size: 1.1em;
  }
  .countdown .clock span .item {
    font-size: 1.6em;
  }
}
